# Filename: selection_set_display_mode.py
# Purpose: Set property for display mode.
# Returns: Void.

from maptek import vulcan_gui

# select layer from the screen
sel = vulcan_gui.selection("Select Object")
sel.set_display_mode('SHADOW')

# do something after selection...
for obj in sel:
    layer_name = obj.layer